Subject: Merz-Kollman charges - constraints

From: Marcin Krol <[email-masked]>
Date: Thu, 25 Jul 2002 18:12:17 +0200 (METDST)

Dear CCL'ers

I'm using MK charge fitting scheme as impl;emented in Gaussian98 for a
symmteric molecule. However, charges, which should be equivalent, differ
for about 0.1e. Increasing number of points doesn't help. Do you know of
any program which would constrain charges on equivalent atoms before the
fit (like in RESP or CHELP-BOW methods)? Or maybe Gaussian can do it?
I know, I could average the charges after the fit but it is not a very
good idea, I suupose.
Thank you in advance for answers.
sincerely
Marcin Krol